.pw-modal * {
	--modal-width: 720px;
}
.pw-modal .pw-modal-close {
	color: red;
	cursor: pointer;
}
.pw-modal {
	display: none;
	z-index: 1050;
	height: 100%;
	max-height: 100%;
	width: 100%;
	max-width: 100%;
	overflow-y: scroll;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	margin: 0;
}
.pw-modal > .pw-modal-body
{
	width: auto;
	max-width: 96vw;
	margin: auto;
	border-radius: 6px;
	overflow: hidden;
}
.pw-modal-active 
{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
.pw-modal-header 
{
	display: flex;
	flex-direction: row;
	align-content: space-between;
	align-items: flex-start;
}
.pw-modal-title 
{
	width: 100%;
}
.pw-modal-content 
{
	width: 100%;
	overflow-y: auto;
	padding: 24px;
	margin: 0 auto;
	height: auto;
	max-height: 80vh;
}